/*CSS FILE FOR THE SPECIFIC CONTENT TYPES*/

/* ___ARTIST AND ARTWORK_________________
 * Content styles for Artis and Artwork Content Types
 */

.node-artist-and-artwork .header-banner{
}

.node-artist-and-artwork h1{
	margin-bottom:4px;
}

.node-artist-and-artwork .artist-name{
	font-style: italic;
}

.node-artist-and-artwork .accordion-tools{
	margin:0 -15px; /*negative margins... yell at me later*/
	padding:0 15px;
	height:30px;
	background: #dbdcde;
	list-style: none;
}

#artwork-accordion{
	margin:0 -15px 15px;
	padding:0;
	background: #dbdcde;
}

.accordion-tools li{
	margin: 9px 0;
	padding: 0px 0 0 5px;
	float: right;
	line-height: 1em;
}

.accordion-tools li:first-child{
	margin-left:5px;
	border-left:1px solid #4D5259;
}

.accordion-tools a{
	color:#4D5259;
	font-size:11px;
}

#artwork-accordion dt{
	height:35px;
	background-image: url(../images/accordion_item_bg.jpg);
	background-position: right 0;
}

#artwork-accordion dt.open{
	height:35px;
	background-position: right -35px;
}

#artwork-accordion dt.collapsed{
	margin-bottom:2px;
}

#artwork-accordion dt h2{
	margin:0 0 0 30px;
	padding:10px 0;
	font-size:18px;
	color:#dbdcde;
	cursor:pointer;
}

#artwork-accordion dd{
	position: relative;
	max-width:447px;
	width:100%;
	margin:0 0 2px;
	padding:0px 15px 10px 30px;
	background-image: url(../images/accordion_item_bg.jpg);
	background-position: left -69px;
	border-left: 18px solid #722B90;	
	color:#fff;
}

#artwork-accordion dd .gallery{
	float:left;
	width:100px;
	margin:0;
	padding:5px 10px 0 0;
	list-style: none;
}

#artwork-accordion dd .gallery li:first-child{
	display:block;
	width:90px;
	height:90px;	
	padding-bottom:10px;
}

#artwork-accordion dd .gallery li{
	display: inline-block;
	width: 42px;
	height: 43px;
	margin: 0 0 7px 3px;
}

#artwork-accordion dt:nth-child(1), #artwork-accordion dt:nth-child(1)+dd{
	border-left: 18px solid #AA7FBC;
}

#artwork-accordion dt:nth-child(3), #artwork-accordion dt:nth-child(3)+dd{
	border-left: 18px solid #F37320;
}

#artwork-accordion dt:nth-child(5), #artwork-accordion dt:nth-child(5)+dd{
	border-left: 18px solid #00A6B8;
}

#artwork-accordion dt:nth-child(7), #artwork-accordion dt:nth-child(7)+dd{
	border-left: 18px solid #CEDD44;
}

#artwork-accordion dt:nth-child(9), #artwork-accordion dt:nth-child(9)+dd{
	border-left: 18px solid #ED174B;
}

#artwork-accordion dt:nth-child(11), #artwork-accordion dt:nth-child(11)+dd{
	border-left: 18px solid #722B90;
}

/* ___EVENT PAGES_________________
 * Content styles for Events Content Types
 */

.node-event h1{
	margin-bottom:0px;
}
.node-type-education-content-type #left-column .menu-position-link, 
.node-type-lesson-plan #left-column .menu-position-link,
.node-type-lesson-plan #left-column .menu-position-link,
.node-type-event #left-column .menu-position-link{
	display:none;
}

.node-event .event-date{
	margin-bottom:10px;
}

.node-event .event-image{
	margin-bottom:10px;
}

/* ___LESSON PLANS_________________
 * Content styles for Lesson Plans Content Types
 */

.node-lesson-plan .featured-thumb{
	width:200px;
	min-height:150px;
	overflow: hidden;
	margin-bottom: 15px;
	padding: 0 15px 0 0;
	float:left;
}

.node-lesson-plan h3{

}

.node-lesson-plan .how-to .how-to-step{
	margin-bottom: 15px;
}

.node-lesson-plan .how-to .how-to-step p:last-child{
	margin-bottom: 0;
}

.node-lesson-plan .how-to-step p + p .colorbox-photo{
	padding-top: 25px;
}

.node-lesson-plan .how-to-step .colorbox-photo{
	display:block;
	margin:20px 0 0;
	width:100%;
	height:auto;
}

.node-lesson-plan .how-to-step .colorbox-photo + .colorbox-photo{
	margin-top:0;
}

.node-lesson-plan .how-to-step .colorbox-photo img{
	margin:0;
}

.node-lesson-plan .resources a{
	display: block;
	margin-bottom: 10px;
}


/* ___WEB FORM_________________
 * Content styles for Web Form Content Types
 */

.webform-client-form{
	margin: 0;
	padding:15px;
	background:#D10074;
}

.webform-client-form label{
	color:#fff;
	font-size: 12px;
	margin:0;
}

.webform-client-form input[type="text"],.webform-client-form input[type="email"]{
	height: 18px;
	padding: 2px 4px;
	font-size: 12px;
}

.webform-client-form .form-item{
	margin:0 0 10px;
}

.webform-client-form .form-radios .form-item{
	margin: 0;
}

.webform-client-form .form-type-radio input[type="radio"]{
	margin:0;
}

.webform-client-form .form-required{
	color:#fff;
}

.webform-client-form .form-actions{
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
	background: none;
	border-top: none;
}